com.github.glasspane.deathmaps

## Class DeathMaps

- java.lang.Object
- - com.github.glasspane.deathmaps.DeathMaps

All Implemented Interfaces:
  org.dimdev.riftloader.listener.InitializationListener

    @Mod(name="DeathMaps",
         id="deathmaps",
         version="@VERSION@",
         authors="UpcraftLP")
     @Listener
    public class DeathMaps
    extends java.lang.Object
    implements org.dimdev.riftloader.listener.InitializationListener

### Field Summary

Fields
`static org.apache.logging.log4j.Logger` `log`
`static java.lang.String` `MODID`
`static java.lang.String` `MODNAME`
`static java.lang.String` `VERSION`

### Constructor Summary

Constructors
Constructor and Description
`DeathMaps()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onInitialization()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### VERSION

    public static final java.lang.String VERSION

See Also:
  Constant Field Values

#### MODNAME

    public static final java.lang.String MODNAME

See Also:
  Constant Field Values

#### MODID

    public static final java.lang.String MODID

See Also:
  Constant Field Values

#### log

    public static final org.apache.logging.log4j.Logger log

### Constructor Detail

#### DeathMaps

    public DeathMaps()

### Method Detail

#### onInitialization

    public void onInitialization()

Specified by:
  `onInitialization` in interface `org.dimdev.riftloader.listener.InitializationListener`